body{
	font-family: arial, helvetica;
	/* background: white; */
	
		
}

.menu{
	list-style: none;
	padding: 0;
	background: #75999e;
	width: auto;
	max-width: auto;
	margin: auto;
	font-family:Georgia, 'Times New Roman', Times, serif;
	/* position: sticky;
	top: 0; */
	 
}
/* 
.menu li a{
	text-decoration: none;
	color: white;
	padding: 50px;
	display: block;
}

.menu li{
	display: inline-block;
	text-align: center;
} */
.menu li:hover{
	transform: scale(1.1);
}

.menu li a:hover{
	background: paleturquoise;
}	

.footer{
	font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	background: rgb(218, 214, 214);
}

.center {
    margin-left: auto;
    margin-right: auto;
    display: block
}
.contenedor-padre {
	margin:0 auto;
}

